@charset "utf-8";

/*
 * Pretty form - extra styling
 */

form.prettyform {
    width: 100%;
    color: #333;
    margin-top: 10px;
    margin-bottom: 10px;
}
    
form.prettyform legend {
    margin-left: 10px;
    padding: 5px; 
}
    
form.prettyform legend{
    color: #666;
    font-size: 1.4em;
}
 
form.prettyform fieldset fieldset legend {
    margin: 0px;
    padding: 0px;
    font-size: 1.1em;
    color: #000;
    text-transform: none;
}

form.prettyform label {
    padding: 0px 5px;
    font-size: 1.1em;
}

form.prettyform fieldset {
    clear: both;
    border: 1px solid #cccccc;
    margin: 0px 0px 10px 0px;
    background: #fff url('/assets/clients/images/form/form_bg.jpg') repeat-x bottom;
}
    
form.prettyform fieldset fieldset {
    background: none;
    margin: 0px;
    padding: 0px 0px 0px 5px;
    border: none;
}

form.prettyform fieldset fieldset label {
    font-size: 1.1em;
    color: #666;
}
    
form.prettyform fieldset fieldset input {
    margin-right: 15px;
    vertical-align: middle;
}

form.prettyform fieldset li {
    padding: 5px 10px 7px;
}

input, select {
    vertical-align: baseline;
}

.input, textarea, select{
    font-family: Verdana, Tahoma, Helvetica, sans-serif;
    color: #333;
    border: 1px solid #ddd;
    padding: 5px;
    background-image: none;
    background-repeat:repeat-x;
    width: 250px;
    font-size: 11px;
}

select {
    width: 265px;
}

/*
 * Widget Buttons - Scalable!
 */
 
.scalable {
    width: auto;
    margin: 2px 0px 2px 4px;
    border: 1px solid #ccc;
    background: #efefef url('/assets/clients/images/form/button_grey_bg.jpg') repeat-x 0 100%;
    padding: 1px 8px;
    color: #666;
    font: bold 12px arial, helvetica, sans-serif;
    overflow: visible;
    cursor: pointer;
    white-space: nowrap;
    text-transform: capitalize;
}

.scalable span
{
    background-repeat:no-repeat; background-position:0 50%;
}

.grey
{
    border-color:#ccc;
    background-image:url('/assets/clients/images/form/button_grey_bg.jpg');
    background-color:#efefef;
    color:#666;
}

.blue
{
    border-color:#1e6092;
    background-image:url('/assets/clients/images/form/button_blue_bg.jpg');
    background-color:#3774a2;
    color:#fff;
}

.green
{
    border:1px solid #62db41;
    background-image:url('/assets/clients/images/form/button_green_bg.jpg');
    background-color:#8df471;
}

.red
{
    border-color:#d41a1a;
    background-image:url('/assets/clients/images/form/button_red_bg.jpg');
    background-color:#dc5757;
}

/*
 * Contact Us (Zend Form)
 */



form dl.zend_form {
    width: 650px;
    margin: 0px auto;
    background-color: #E9E9E9;
    border-radius: 5px 5px 5px 5px;
    padding: 10px 20px 20px;
}
    form dl.zend_form dt {
        clear:left;
        float: left;
        width: 200px;
        margin-right: 25px;
        padding-top: 15px;
        text-align: right;
    }
    form dl.zend_form dd {
        float: left;
        margin-left: 0px;
        padding-top: 10px;
    }
    form dl.zend_form dd input, form dl.zend_form dd input {
        background: #fff;
        border-radius: 3px;
        color: #666666;
        font-size: 11px;
        border: 1px solid #fff;
        
        -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0);
        -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0);
        box-shadow: inset 0 1px 2px rgba(0,0,0,0);
    }
    form dl.zend_form dd input {
        height: 20px;
        padding: 5px;
    }
    dl.zend_form dd ul.errors {
        padding: 0;
        margin: 5px 0px 0px 5px;
        width: 300px;
    }
    dl.zend_form dd ul.errors li {
        background-image: url("/assets/dark/images/tooltips/exclamation.png");
        background-position: 0 0;
        background-repeat: no-repeat;
        color: #FF0000;
        line-height: 16px;
        list-style: none outside none;
        margin-top: 2px;
        padding-left: 20px;
    }
    form dl dd fieldset {
        border: none;
        padding: 0 0 20px 0;
        margin: 0;
    }
    form dl dd fieldset dd {
        width: 325px;
    }
    form dl.zend_form dt.send_button {
        clear: left;
        float: left;
        margin-bottom: 15px;
        padding-left: 103px;
    }
    form dl.zend_form dd textarea {
        width: 252px !important;
        background-color: white;
    }
    form dl.zend_form fieldset legend {
        font-size: 1.6em;
        text-transform: lowercase;
        font-weight: bold;
        border-bottom: 1px dotted #999999;
        width: 100%;
    }
    dt.fieldset_parent {
        display: none;
    }
    dd.fieldset_parent {
        padding-top: 0px;
    }
    dl.zend_form dd .chzn-container {
        width: 300px !important;
    }
    form dl.zend_form dd .not_available{
        float: right;
        margin-top: 6px;
     }
        form dl.zend_form dd .not_available input{
            height: auto;
        }
        
        input[type="text"]:disabled{
            background-color: #ccc;
            color: #ccc;
        }
        
.custom_plan_link{
    display: block;
    text-align: right;
    margin: 0 auto;
}
.plan-order-form .order-misc {
    margin-top: -10px;
    height: 10px;
}
.plan-order-form .order-misc ul.errors {
    margin-top: 0px;
}
.plan-order-form #contractor_floorplans-element {
    text-align: right;
}
.plan-order-form #contractor_floorplans-element ul.errors {
    width: 440px;
}
.plan-order-form #contractor_floorplans-element ul.errors li {
    width: 440px;
    text-align: right;
}
.contact-details {
    float: left;
    width: 25%;
}
.contact-form {
    float: left;
    width: 75%;
}
#terms-label {
    display: none;
}
#terms-element {
    clear: left;
    margin-left: 10px;
    padding-bottom: 10px;
    float: right;
}
#terms-element input,
#terms-element p {
    float:left;
    margin-right: 15px;
}
#terms-element ul {
    clear: left;
    height: 30px;
}

.plan-manage-address {
    width: 400px;
}
.plan-manage-address dl {
    background-color: transparent !important;
    width: 466px !important;
}
.plan-manage-address dl {
    background-color: transparent !important;
    width: 400px !important;
}
.plan-manage-address dl dt {
    width: 90px !important;
    float: left;
    clear: left;
    margin: 1px 0px;
}
.plan-manage-address dl dd {
    width: 270px !important;
    float: left;
    margin: 1px 0px;
}
.plan-manage-address #addressFormSubmit {
    clear: left;
    width: 357px;
    padding-top: 6px;
}